IMPORTANTE: ANTES DE INCIAR EL PROGRAMA ASEGÚRESE DE TENER EL MICRÓFONO CORRECTAMENTE INSTALADO Y CONECTADO

PreLingua requiere la instalación de JRE de java a 64 bits versión 55 o superior (disponible aquí).

 

Windows

PreLingua última versión para Windows a 64 bits disponible AQUÍ. Haga click directamente en el archivo PreLingua3.jar, si su sistema tiene java instalado correctamente el programa se iniciará automáticamente.

 

Linux

PreLingua para Linux a 64 bits disponible AQUÍ. En el archivo zip se encuentran las instrucciones para ejecutar el programa.

 

Mac

PreLingua para Mac a 64 bits disponible AQUÍ. (Descargue el archivo y ejecútelo, si no tiene la versión adecuada de Java el sistema se lo informará y deberá seguir las instrucciones para su instalación. Se requiere de la versión 10.8 -Mountain Lion- o superior de MAC OS).